@charset "utf-8";
/* CSS Document */
body {
	background: #D1BEAF;
	font-family: Arial, Helvetica, sans-serif;
	color: #5F301E;
	margin: 10px 0 0;
}
* {
	margin: 0;
	padding: 0;
}
table {
	cellspacing: 0px
		
}
/*img, div, input { behavior: url("scripts/iepngfix/iepngfix.htc") }*/

a {
	color: #91B011;
}
p, h1, h2, h3, h4, h5, h6, ol, ul {
	margin-bottom: 12px;
}
#outer-wrapper {
	min-width: 1040px;
	max-width: 1560px;
	margin: 0 auto;
}
#outer-wrapper #inner-wrapper {
	margin: 0 0 0 30px;
	padding: 0;
}
#header {		/*TOM EDIT */
	margin-right: 30px;
}
#logo-container {
	width: 376px;
	float: left;
	margin: 5px 0 0;
}
#cart-container {
	width: 300px;
	height: 82px;
	float: right;
	padding: 0 0 10px 0;
	background: url(images/cart-container-shadow.png) bottom no-repeat;
}
#cart-contents {
	background: #DDCFC6;
	border: #FFF 1px solid;
	padding: 6px 10px;
}
#cart-contents h4 {
	font-size: 16px;
}
#cart-contents p {
	margin: 0;
}
#main-content {
	padding-left: 230px;
}
#main-content-bcs-container {
	margin: 0;
	/*padding: 13px 6px;		/*TOM EDIT */
	padding: 13px 2px 13px 6px;
	margin-right: 30px;

}
#search-container {
	float: right;
	padding-bottom: 8px;
}
#search-container a {
	color: #61311F;
	text-decoration: none;
}
#search-container a:hover {
	color: #61311F;
	text-decoration: none;
}
#searchtxt {
	font-size: 14px;
	font-weight: bold;
	background: url(images/search-icon.png) left no-repeat;
	padding: 6px 0 6px 30px;
}
#left-sidebar {
	width: 200px;
	float: left;
}
.left-sidebar-heading-container {
	margin: 0;
	padding: 10px 0;
}
#left-sidebar h2 {
	margin: 0;
	font-size: 22px;
	font-weight: normal;
}
.left-sidebar-list-container {
	background: url(images/left_col_shadow.png) bottom no-repeat;
	padding: 0 0 11px 0;
}
.left-sidebar-list-contents {
	background: #FFF;
	padding: 10px 0;
}
.left-sidebar-list-contents ul, .left-sidebar-list-contents ol {
	padding: 5px 15px 10px 20px;
	margin: 0;
}
.left-sidebar-list-contents li {
	list-style-type: none;
	margin-bottom: 16px;
}
.left-sidebar-list-contents li a {
	font-size: 14px;
	color: #4D352B;
	text-decoration: none;
}
.left-sidebar-list-contents li.active a, .left-sidebar-list-contents li a:hover {
	color: #96AC26;
}
.left-sidebar-list-container li.bottom {
	margin: 0;
}
#box-top {
	height: 162px;
	background: #FFF url(images/top-box-bg.jpg) right bottom no-repeat;		/*TOM EDIT */
	margin-right: 30px;
    margin-top: 22px;
}
#shadow {
	width: 100%;
}
#box-top-shadow {
	height: 20px;
	background: url(images/box-top-shadow-image-left.png) left no-repeat;
	padding-left: 50%;
}
#box-top-shadow span {
	height: 20px;
	background: url(images/box-top-shadow-image-right.png) right no-repeat;
	padding-right: 50%;
}
#box-top-left-shadow {
	height: 20px;
	background: url(images/box-top-shadow-image-left.png) left no-repeat;
	width: 50%;
}
#box-top-right-shadow {
	height: 20px;
	background: url(images/box-top-shadow-image-right.png) right no-repeat;
	width: 50%;
	margin-right: 30px;
}
#box-top-contents {
	width: 400px;
	padding: 30px 0 0 20px;
}
#box-top-contents h3 {
	font-size: 20px;
	font-weight: normal;
}
#box-top-contents p {
	font-size: 12px;
}
#prod-wrapper {
	width: 100%;
	margin-top: 14px;
}
.prod-box-label {
	width: 104px;
	height: 61px;
	position: absolute;
	top: 0;
	right: 0;
}
.prod-box-container {
	width: 230px;
	float: left;
	padding-bottom: 7px;
	margin-bottom: 20px;
	margin-right: 30px;
	background: url(images/prod-box-shadow.png) bottom no-repeat;
	position: relative;
	height: 370px;
}
.prod-box-content {
	background: #FFF;
	padding: 15px;
	height: 340px;
}
.prod-box-content p {
	font-size: 12px;
}
.prod-box-content h4 {
	font-size: 13px
}
.prod-box-content h5 {
	margin-top: 6px;
	font-size: 16px;
	text-align: center;
}
#footer-container {
	margin-top: 10px;
	padding: 10px 30px 10px 30px;
	background: #FFF;
}
#footer-content {
	min-width: 960px;
	max-width: 1490px;
	margin: 0 auto;
}
#footer-content h4 {
	font-size: 22px;
	margin: 0 0 5px 0;
}
#footer-content p {
	margin: 0;
}
#footer-content-inner {
	margin: 0;	
}
#newsletter-container {
	width: auto;
	float: left;
}
#newsletter-container p {
	font-size: 13px;
}
#subscribe {
  width: 100px;
  height: 24px;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent url(images/subscribe-button.png) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}

#footer-links-container {
	width: auto;
	float: right;
}
#footer-links-container img {
	float: right;
}
#footer-links-container p {
	font-size: 13px;
	float: right;
	margin-top: 10px;
}
#footer-links-container a {
	color: #5F301E;
	text-decoration: none;
}
#footer-links-container a:hover {
	color: #91B011;
}
/* top-nav styles */
#nav-container {

}
#top-nav {
	height: 36px;
	margin: 10px 0 0;
	background: #FFF;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;		/*TOM EDIT */
	margin-right: 30px;
}
#top-nav table {
	margin-top: 7px;/
}

#top-nav tr {
	list-style-type: none;
	margin: 0;
	padding-top: 10px;
}
#top-nav td {
	background: url(images/nav-separator.gif) no-repeat right;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#top-nav a {
	margin: 0;
	color: #61311F;
	padding: 0 20px;
	text-decoration: none;
}
#top-nav td.last {
	background: none;
}
#top-nav td.current a, #top-nav td a:hover {
	color: #91B011;
}
/* buttons */
/* button styles */
.button {
    background: url("images/bg_button_a.png") no-repeat scroll left top #91B011;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 13px/16px Tahoma;
    height: 18px;
    margin: 2px 10px 2px 0;
    overflow: hidden;
    padding: 0 13px 3px 23px;
    text-decoration: none;
    cursor:pointer;
}

:link.button, :visited.button, :active.button {
	color: #FFF;
}
.button span {
	background: transparent url('images/bg_button_span.png') no-repeat top right;
	display: block;
	padding: 4px 11px 4px 5px;
}
.button:hover {
	background-position: top left;
}



.button:hover span {
	background-position: bottom right;
	color: #FFF;
}
.buttonwrapper-addcart {
	margin: 16px 0 0 84px;
	overflow: hidden;
	width: auto;
}
.buttonwrapper-viewcart {
	margin: -5px 0 0 0;
	overflow: hidden;
	width: auto;
	float:right;
}
.buttonwrapper-seeall {
	margin: 0 0 0 100px;
	overflow: hidden;
	width: auto;
}
.buttonwrapper-newsletter {
	margin: 0;
	overflow: hidden;
	width: auto;
}
.buttonwrapper-addcart span, .buttonwrapper-viewcart span, .buttonwrapper-seeall span, .buttonwrapper-newsletter span {
	text-transform: uppercase;
}

/* form field classes */
.tf1 {
	width: 140px;
	padding: 2px;
	border: #DFCEC4 1px solid;
}
.tf2 {
	width: 160px;
	background: #FFF;
	padding: 4px;
	border: #61311F 1px solid;
	color: #61311F;
	margin-left: 30px;
}
/* clear classes */
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clearboth {
	clear: both;
}

/* ########### CURIOUSIT EDITS #############*/

.section
{
    background: #ffffff;
    padding: 10px;

}

/*.right_wide
{
    padding-right: 65px;
}*/

.otherProducts p, a
{
    font-size: 14px;
    margin-bottom: 8px;
}

.margin-bottom8 
{
    margin-bottom: 8px;
}

a 
{
    color: #61311F;
    margin: 0;
    /*padding: 3px 12px 0 0;  */
    padding: 3px 3px 0 0;
    text-decoration: none;
    border-radius: 10px 10px 10px 10px;
}

a:hover 
{
    color: #90b011;   
}

#innerContentWrapper 
{   
    background: #ffffff;
    margin: 10px 0;
    padding: 5px 10px;
}

.white-bg 
{   
    background: #ffffff;
    padding: 15px;
    margin-right: 30px;
}

.white-bg ul, ol {
    padding-left:2em;
    margin-left:0;
}
.white-bg h1, h2, h3, h4, h5, h6, p, blockquote, ul,ol {
    margin-bottom: 1em;
}

.ourDepartmentsCell 
{
    font-size: 75%;
}

.breadcrumb-search 
{   
    height: 10px;
    margin-top: 24px;
    width: 750px;
}

#prod-wrapper {
    margin-top: 14px;
    width: 100%;
}

.header 
{
    padding: 10px 0;
}

#left-sidebar .section 
{   
    margin: 0;
}

.left-sidebar-list-contents a 
{
    padding-left: 0;
}

.header 
{
    margin: 0;

    padding: 5px 10px;
    background: #B7958B;
    color: #ffffff;
}

.header h2 
{
    font-weight: 100;
    margin: 0;
}

.content 
{
  background: #F2E9E6;
  margin-bottom: 10px;
  padding: 10px;
}

table.inputForm th.rowHeader 
{
    width: 100px;
        margin: 5px 0;
}

.inputForm tr
{
    margin: 5px 0;
}

.pageHeader h1
{
    font-weight: 100;
}

#left-sidebar .header
{
    background: none;
}
#left-sidebar .header h2 
{
    font-weight: normal;
    margin: 0;
    color: #5F301E;
}

ul 
{
    margin-left: 20px;
}


.descriptionText 
{
    height: 50px;
    overflow: hidden;
    position: relative;
    top: 5px;
}


.moreLink 
{
    font-size: 12px;
    float: right;
    margin-bottom: 5px;
}

.catalogWrapper 
{  
    width: 105%;
}
 
.numSort
{
    margin-bottom: 10px;
    padding-right: 38px;
}

.shopTopBox {
    background: #FFFFFF;
    /*margin: 4px 30px 10px 0;*/
    margin: 4px 30px 0 0;
    position: relative;
    min-height: 145px;
    padding-bottom: 15px;
}

.shopTopBox img {
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
}

.catHeader 
{
    padding: 15px;
    font-size: 26px;
    /*display: inline-block;*/
    display:block;
}

.catDesc {
    display: block;
    /*left: 15px;*/
    /*position: absolute;*/
    margin-right: 431px;
	margin-left: 15px;
}

a.button
{
    padding-top: 3px;
	padding-left: 25px;
}

a.button:hover {
	background-position: top left;
	color:#F5F5F5 !important;
}

input.button
{
    height: 24px;
}



.current{
	font-weight:700;
	text-decoration:underline;
}











table.inputForm label { float:none; margin-left:5px; }
table.inputForm select { border:solid 1px #DDCFC6; width: 330px; color: #5F301E; padding: 2px; }
table.inputForm th, table.inputForm td { padding:0 5px 2px 10px; margin: 0; text-align:left;} 
table.inputForm .rowHeader { color: #5F301E; padding:10px 5px 10px 10px; text-align:left; width: 130px; }
table.inputForm .rowHeader a {  border:1px solid #650101; width:100%; color: #5F301E; font-size: 10px; font-weight:bold; text-align:left; padding: 6px; }
table.inputForm .rowHeader * {  font-weight: bold; font-size: 12px;  }

/****************************************/
/* styles common to all checkout pages  */
/****************************************/
div.checkoutPageHeader { margin-bottom:8px; }
div.checkoutPageHeader .content a {
    background:#c7e4ef url(images/checkoutPageHeaderEdgeHover.gif) no-repeat left top; padding: 1px 10px 1px 10px;
    color: #005b94; font-weight:bold; }
div.checkoutPageHeader .content a:hover {
    background:#B3B3B3 url(images/checkoutPageHeaderEdge.gif) no-repeat left top; color:#ffffff; }

/* checkout page header caption */
div.checkoutPageHeader H1 { font-size: 18px; color: #5F301E; padding: 4px 0; margin: 3px 0 6px 0; text-indent: 5px; border-bottom: 1px solid #5F301E; }
div.checkoutPageHeader div.checkoutSteps {
    background-color:#E5DECA; border:1px solid #BEB49D; padding:0; margin:4px 5px 4px 4px; float:right; }
div.checkoutPageHeader div.content {
    padding:10px; width: 680px; margin:0pt auto; border:solid 1px #B3B3B3;  font-size:13px; text-align:justify;
    background: #e7f9ff url(images/oddRowBg.gif) repeat-x;}
.checkoutAlert{padding:10px; width: 780px; margin:0pt auto; border:solid 1px #B3B3B3;  font-size:13px; text-align:justify;
    background: #e7f9ff url(images/oddRowBg.gif) repeat-x;}

/* Login Message */
.LoginMessage { 
    background:#FFFFFF url(images/CategoryBreadCrumbsEdge.gif) no-repeat left top;
    padding: 5px 0; text-indent: 10px; width: 800px; margin:0pt auto; color:red; }
/*
.LoginMessage a { 
    background:#c7e4ef url(images/checkoutPageHeaderEdgeHover.gif) no-repeat left top; color: #005b94; font-weight: bold;
    padding: 1px 15px;  }
.LoginMessage a:hover { 
    background:#B3B3B3 url(images/checkoutPageHeaderEdge.gif) no-repeat left top;  color: #FFFFFF; font-weight: bold;}
*/

/* used to contain the details for an individual shipment, used wherever information is organized by shipment */
div.shipmentSection { margin-bottom:5px; border: solid 1px black; border-collapse:collapse; }
div.shipmentSection div.header { border: solid 1px black; }
div.shipmentSection H2 { margin:0; padding: 0 2px; height:25px; line-height:25px; font-size:12px; }
div.shipmentSection .content { padding:2px; }

/* default column header styling for item list */
th.columnHeader{margin:0; background: #DDCFC6; max-height: 29px; padding:7px 10px; }

/* used wherever a list of order items is displayed */
table.itemList { width:100%; border-collapse:collapse; border:0;}
table.itemList td { padding:2px 10px; background: #FFFFFF; border:solid 1px #b3b3b3;} 
table.itemList td a{color: #416573;}
table.itemList td a:hover{color: #788F03;}
table.itemList th.items { 
    background: #ceeaee url(images/searchCriteriaBg.jpg) repeat-x top; padding-top: 6px; padding-bottom: 6px; 
    border: solid 1px #b3b3b3; max-height:29px;}
table.itemList td.items { background: #F5F5F5  url(images/evenRowBg.gif) repeat-x; padding:10px 10px 10px 15px; border: solid 1px #b3b3b3; text-align:left; line-height: 18px;}
table.itemList th.price {  background: #ceeaee url(images/searchCriteriaBg.jpg) repeat-x top;  padding-top: 6px; padding-bottom: 6px; border: solid 1px #b3b3b3; max-height:29px; }
table.itemList td.price { background: #F5F5F5  url(images/evenRowBg.gif) repeat-x; padding:10px; border: solid 1px #b3b3b3; }
table.itemList th.address { background: #ceeaee url(images/searchCriteriaBg.jpg) repeat-x top; padding-top: 6px; padding-bottom: 6px; border: solid 1px #b3b3b3; max-height:29px; }
table.itemList td.address { background: #F5F5F5  url(images/evenRowBg.gif) repeat-x; padding:10px; border: solid 1px #b3b3b3; }
table.itemList td.address select{ border: solid 1px #b3b3b3; padding: 2px;}

/* Checkout Navigation */
.checkoutNavigation { margin-top:4px; margin-bottom:8px; }
.checkoutNavigation span.validation { display:block;margin-bottom:12px; }
.checkoutNavigation span.buttons { }

/******************************************************************************************/
/* styles for table that lays out a form of data (such as an invoice)                     */
/******************************************************************************************/
/* table style */
table.form {
    margin: 4px 0; border-collapse: collapse; padding: 10px; page-break-inside:avoid; border: solid 1px #B3B3B3; width:100%;}
table.form td, table.form th { padding:4px 8px; border-bottom: solid 1px #B3B3B3; }
table.form th { font-weight:bold; font-size:14px; border-bottom:solid 1px #B3B3B3; }
table.form th.verticalText {
    width:10px; text-align:center; color: #5F301E; font-size: 11px; letter-spacing: 25px; font-weight:bold; 
    border-right: solid 1px #B3B3B3; background: #F2E9E6; vertical-align:middle; }
table.form th.header { text-align:left; }
table.form th.header span.caption { font-size:20px; }
table.form td.address { width:180px; border-right: solid 1px #B3B3B3; color: #5F301E; font-size: 12px;}
table.form td.address a{ 
    color: #005b94; background: #E4ECEE url(images/button_bg.gif) repeat-x; float: right; padding: 1px 5px 1px 5px; 
    border: solid 1px #9fd9ef;}
table.form td.address a:hover{ background: #DAE7EA  url(images/button_bg_hover.gif) repeat-x; border: solid 1px #4fbde6; }
table.form td.expand { width:504px; color: #5F301E;  line-height: 25px;}
table.form td.dataSheet { padding:0; background: #FFFFFF; }
table.form td.dataSheet * { font-size:12px; }
table.form table.dataSheet { margin-bottom:-1px; }
table.dataSheet tr.totalRow td, table.dataSheet tr.totalRow th {
    border-top: double 3px gray; border-bottom: double 3px gray; background-color:#656565; color:White; }
table.form td.orderSummary { width:202px;padding:15px; border-right: solid 1px #B3B3B3; }
table.form td.orderSummary h3 { margin: 0 0 2px 0; }
h1.invoice {
    margin: 0 0 6px 0; font-size:24px; font-weight:bold; }
h1.storeName {
    margin: 0 0 6px 0; font-size:18px; font-weight:bold; }

/******************************************************************************************/
/* styles for checkout progress indicator                                                 */
/******************************************************************************************/
/* container for the checkout progress indicator */
.checkoutProgress{
    background: url(images/header_bg.gif) repeat-x bottom; border:1px solid #B3B3B3; height: 25px;
    font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding: 1px 1px 3px 1px;
    text-transform:uppercase; color:#ffffff; margin:0 18px; display:block; float:right; }
.checkoutProgress span { display: block; float: left;  width: auto; }
.checkoutProgress span.on { padding: 3px 2px; margin: 1px; }
.checkoutProgress span.off { padding: 2px; margin: 1px; }
.checkoutProgress span.on span { 
    padding: 2px 6px;  background: url(images/storeHeader_HoverBG.gif) repeat-x; border: solid 1px #B3B3B3; border-bottom:0;
    color: #3f294d;}
.checkoutProgress span.off span { padding: 3px 6px 2px 6px; }

/******************************************************************************************/
/* styles for checkout steps                                                              */
/******************************************************************************************/
/* style for the outer container for checkout steps *//* style for the outer container for checkout steps */
#storeHeader div.checkoutSteps { background-color:#E5DECA; border:1px solid #BEB49D; padding:0; width:100%; }

/******************************************************************************************/
/* styles for select shipping address                                                     */
/******************************************************************************************/
/* style for the address book table */
table.addressBook { width:97%; }
table.addressBook th.caption{
    border-left: 1px solid #7ec1db; border-right: 1px solid #7ec1db;  
    background: #005b94 url(images/section_header_bg.gif) repeat-x; color: #005b94; text-indent: 10px; padding: 2px 3px 2px 2px;
    margin: 5px 0 0 0;  }
table.addressBook th.caption .text{    float:left; display:block; line-height:24px;}
table.addressBook th.caption .buttons { float: right; display: block; }
table.addressBook td.entries {border: 1px solid #B3B3B3; text-align: left; padding: 5px; background: #FFFFFF;}
table.addressBook .entry {
    background:url(images/shipping_address_bg.gif) no-repeat; vertical-align:middle; text-align:left; margin:0;
    padding:5px 0 0 0; display: block; width: 350px; height:195px; float: left; }
.addressBook .address {
    text-align:left; padding:47px 0 0 50px; color: #5F301E; font-weight: bold; line-height: 15px;  width:200px; float: left;}
.addressBook td .buttons {
    margin-top:5px; text-align:left; padding:60px 0 0 0; width: 100px; float: right; }
.addressBook td .buttons a{display:block; margin-bottom: 5px; width: 40px;}
table.addressBook td .buttons .button {margin-right: 5px;}

/*************************************************/
/* styles for select multiple shipping addresses */
/*************************************************/
/* styling for shipping addreses table */
table.setShippingAddresses { }
table.setShippingAddresses th { }
table.setShippingAddresses th.items { }
table.setShippingAddresses td.items { }
table.setShippingAddresses th.price { }
table.setShippingAddresses td.price { }
table.setShippingAddresses th.address { }
table.setShippingAddresses td.address { }
table.selectShippingMethod {}
table.selectShippingMethod td.dataSheet { padding: 6px; border:1px solid #B3B3B3;}
table.selectShippingMethod td.dataSheet th { padding: 5px 2px;  background:  url(images/searchCriteriaBg.jpg) repeat-x top; max-height:29px; border: solid 1px #B3B3B3;}
table.selectShippingMethod th.shipto { 
	background: #FFFFFF; color:#045a95; height: 29px; line-height: 30px; border-bottom:solid 2px #B3B3B3;}
table.selectShippingMethod td.items{background-color:#DEDEDE;}
table.selectShippingMethod th.items{background-color:#DEDEDE;}
table.selectShippingMethod td.methods { padding: 4px; text-align:left;  border-left:1px solid #8698B2; width:200px; }
table.selectShippingMethod td.methods h3{
    padding: 5px 2px; border-left: 1px solid #B3B3B3; border-right: 1px solid #B3B3B3; border-bottom:solid 1px #045a95;
    background: #8F9FAC url(images/section_header_bg.gif) repeat-x; display:block; font-weight:bold; font-size:100%;
    text-align:center; color: #045a95; margin: 3px 3px 6px 3px; }
table.selectShippingMethod td.methods .caption {
    display:block; font-weight:bold; margin-bottom:6px; text-align:center; }
table.selectShippingMethod td.methods textarea{ border:solid 1px #afa9b3;}

/* section to ask the customer whether to set gift options for an order */
.addGiftOptions {
    background:#FFFFFF url(images/giftbox3.gif) no-repeat left top; margin: 0 auto; width:500px; height:98px;
    border: solid 0 #8698B2; float:right; text-align:right; }
.addGiftOptions h3 { margin: 10px 10px 5px 300px; font-size:100%; }
.addGiftOptions .content { margin-right:10px; margin-top:5px; }
.addGiftOptions .buttons { margin-right:10px; margin-top:5px; }

.VisiblePanel { display:block; }
.ProductItemList{border-collapse:inherit!important;}
.PIVThumnail{ height:80px;}
.PIVimage_desc{ min-height:60px;}
.ProductItemView div{ background: #e1f2f9; padding: 5px; border: solid 1px #7ec1db; }
.ProductItemViewOdd { 
	background: #e1f2f9; padding: 5px; border: solid 1px #7ec1db; border-bottom:0; width:194px; height:215px;
	vertical-align:bottom;}
.ProductItemViewOdd div { background: #FFFFFF; padding: 5px; border: solid 1px #7ec1db; }


.HiddenPanel { display:none; }

/**************************************************************/
/* styles for select gift options (checkout/giftoptions.aspx) */
/**************************************************************/
/* container for the gift option controls */
.giftOptions { width:200px;}
.giftOptions textarea{ border:solid 1px #afa9b3;}
.giftOptions div.giftWrap { margin-top:2px; color: green;}
.giftOptions div.giftWrap div.noGiftWrap { font-style:italic; }
.giftOptions div.giftWrap div.oneGiftWrap { }
.giftOptions div.giftWrap div.oneGiftWrap span.name { font-weight:bold }
.giftOptions div.giftWrap div.oneGiftWrap span.price { }
.giftOptions div.giftWrap div.multiGiftWrap { }
.giftOptions div.giftWrap div.multiGiftWrap span.title { font-weight:bold }
.giftOptions div.giftWrap div.multiGiftWrap select { }
.giftOptions div.giftMessage { }
.giftOptions div.giftMessage span.title { font-weight:bold; border:solid 1px #b3b3b3; background-color:#f3f3f3; padding: 2px 10px; line-height:25px; color: #045a95;}
.giftOptions div.giftMessage span.price { }
.giftOptions div.giftMessage textarea { width:98%; height:40px; }
.giftOptions div.giftMessage span.count { }
.giftOptions div.giftMessage span.countText { }

/*---------------------------------------*/
/*- styles for layout of payment page -- */
/*---------------------------------------*/
/* style for the summary pane of the payment information section */
.paymentMethodSummary { width:170px;padding: 10px; padding-right: 30px;}
div.paymentMethodSummary { float:left;}
.paymentMethodList { background: #FFFFFF;  width:70%; }
div.paymentMethodList { }
.paymentMethodSummary .section { margin-bottom:20px; }
.paymentMethodSummary .section .header { 
    background: url(images/section_header_bg.gif) repeat-x; margin-top: 10px; margin-bottom: 10px; }
.paymentMethodSummary .section .header h2 { color:8a0000 !important; }
paymentMethodSummary .section .content { }
table.orderSummary { width:100%; }
table.orderSummary th { text-align:right;font-weight:normal; white-space:nowrap; border-bottom:0;}
table.orderSummary td { text-align:right; width:80px; border-bottom:0;}
table.orderSummary tr.totalDivider { }
table.orderSummary tr.totalDivider td { width:100%; }
table.orderSummary tr.totalDivider td hr { }

/* styles the table for the entry form of a payment method */
table.paymentForm { width:100%; margin-bottom:20px; margin-left:5px;}
table.paymentForm td { padding: 2px; }
table.paymentForm th.caption {padding-top:8px; border-bottom:dotted 1px #B3B3B3; color: #005b94; font-size: 14px; line-height:30px;}
table.paymentForm th.rowHeader { text-align:right;  background: #F2E9E6; padding-right: 10px; color: #5F301E;}
table.paymentForm input{ border:solid 1px #B3B3B3;}
table.paymentForm select{ border:solid 1px #B3B3B3; width: 145px;}
table.paymentForm td.submit { text-indent:10px; }
table.paymentForm td.submit span.button { }

ul.columns { margin: 0 0 0 30px; padding: 0; list-style: none; }
ul.columns li { 
    margin: 2px; background-image: url(images/bullet1.gif); background-position: 0 3px;
    background-repeat: no-repeat; text-indent:20px; height: 20px; }

/* container for the order summary table */
div.orderSummaryPanel {
    background: #7dc3db url(images/orderSummaryPanelBg.gif) repeat-x; border: solid 1px #DDCFC6; margin: 5px 0;}
table.orderSummaryTable{width:100%; padding-left: 10px;  text-indent: 10px;  text-align:left; color:#5F301E;}
table.orderSummaryTable th.rowHeader{ width:16%; text-align:right; }
table.orderSummaryTable td a{
    color:#5F301E; font-size: 12px; font-weight: bold;  border: solid 1px #DDCFC6; padding: 0px 10px 2px 10px;  
    margin: 0; background: #E1EAEF url(images/orderSummaryTableAhoverBg.gif) repeat-x;}
table.orderSummaryTable td a:hover{ color:#5F301E; background: #F2E9E6 url(images/button_bg_hover.gif) repeat-x;}

/************************************************/
/* styles for view row-style of my account page */
/************************************************/
.odd{background-color: #DBDADA;padding: 6px 2px 6px 6px;}
.even{background-color: #F5F5F5; padding: 6px 2px 6px 6px;}
.altodd td{color: #000000; padding: 5px 10px;  line-height: 18px;}
.altodd input { border:solid 1px #afa9b4; padding:2px;}
.altodd select { border:solid 1px #afa9b4; padding:2px;}
.alteven{background: #F5F5F5 url(images/evenRowBg.gif) repeat-x top ;padding: 20px 2px 6px 6px;}
.alteven a {color: #5F301E;}
.alteven a:hover{color: #268fd2; }
.alteven td{ color: #000000; padding: 10px; line-height: 18px;}
.alteven  input { border:solid 1px #afa9b4; padding:2px;}
.alteven  select { border:solid 1px #afa9b4; padding:2px;}

/**********************************************************************/
/* styles for view 'ship to' in ViewOrder page (Members/MyOrder.aspx) */
/**********************************************************************/
.ship_to{writing-mode: tb-rl; filter: flipv fliph;}
.small_cell{width: 300px;}
.small_cell .header{margin-top: 0;}
.lebeling{width: 100px;}

/******************************************************************************************/
/* styles for paged list of data                                                          */
/******************************************************************************************/
/* table style */
table.pagedList { min-width:300px;  background:#FFFFFF; padding: 5px; border:solid 1px darkgray; border-collapse:collapse; }
table.pagedList td {padding:2px 4px; border:solid 1px darkgray; border-collapse:collapse; }
/*table.pagedList th {
    padding: 7px 2px; font-weight:bold; margin:0; color:#5F301E;
    background: #ceeaee url(images/searchCriteriaBg.jpg) repeat-x top; border: solid 1px #a0d9ed;}*/
table.pagedList th {
    padding: 7px 2px; font-weight:bold; margin:0; color:#5F301E;
    background: /*#ceeaee*/#DDCFC6; border:solid 1px darkgray; border-collapse:collapse; }
table.pagedList th a { padding-left: 2px; color: #5F301E; text-decoration:none; }
table.pagedList th a:hover { color: #5F301E; text-decoration:underline; }
/*table.pagedList tr.oddRow { background:#e7f9ff url(images/oddRowBg.gif) repeat-x; height:32px; }*/
table.pagedList tr.oddRow { background:#E5E5E5 url(images/oddRowBg.gif) repeat-x; height:32px; }
table.pagedList tr.evenRow { background: #F5F5F5  url(images/evenRowBg.gif) repeat-x; height:32px;}

table.pagedList tr.empty td { width:300px; text-align:center; padding: 10px; font-style:italic; border: solid 1px black; }

/************** Style for the Conactpage List ****************/
ul.contact li { list-style-image: url(images/bullet1.gif); }

/************** Style for the Product Image ******************/
/*.productimg { vertical-align:top; text-align:center; max-width: 500px; padding: 6px; background: #FFFFFF url(images/thumbnailTdBg.gif) no-repeat left top;}*/
.productimg { vertical-align:top; text-align:center; max-width: 500px; min-width: 250px; padding: 6px; background: #FFFFFF;}

/******************************************************************************************/
/* styles for the buy product form                                                        */
/******************************************************************************************/
/* container for the buy product form */
table.buyProductForm {width: 100%; }
table.buyProductForm td, table.buyProductForm th {  padding:3px; }
table.buyProductForm .rowHeader {
    color: #FFFFFF; font-weight: bold; font-size: 11px; border-width: 0;  padding:10px 5px 5px 5px; 
    border-right: dotted 1px #E1EAEF; text-align: right; }
table.buyProductForm .quantity { width:62px; color:#5F301E; font-size:15px; font-weight:normal; }

.optionPicker td { border: outset 2px #999; }
.optionPicker td.selected { border: inset 2px #999; }

.searchFilterHeader { margin:5px 0 -9px 2px; }

.productGridBorder { padding:0 0 10px 10px; }
.productGridBorder a { font-size:0.9em; line-height:150%; display:block; }
.productGridBorder .button { float:none; display:inline; }

.searchSortHeader { width:100%; padding-left:7px; padding-right:30px; margin-bottom:10px; }
.searchSortHeader .keywords { font-weight:bold; font-style:italic; }
.searchSortHeader td.sort { width:150px; }

.subscribe { width:250px; }
.subscribe .submit { text-align:left; }

.searchPhrase { margin-right:5px; }
.dropdownarrow { background: url('images/dropdownarrow.png'); width:7px; height:13px; position:absolute; top:50%; right:11px; margin-top:-6px; }
.oneOptionText { height:36px; width:170px; padding-left:15px; line-height:220%; }
.parentCategory { margin:5px 5px 15px 20px; display:block; text-indent:23px; background:url('images/upcategory.png') no-repeat; }

.modalPopup { background-color:#F2E4DC; border:solid 1px #b3b3b3; width:300px; padding:20px; }

.order-sidebar .header { padding-left:0; }

.optionRadioList { white-space:nowrap; }
.optionRadioList label { cursor:default; width:308px; }
/*.optionRadioList td:hover { background-color:#F9ECE8; }*/
.optionRadioList td { }
.optionRadioList input { margin-top:4px; }
.optionRadioList label { margin-bottom:15px; }

.option-name { font-size:18px; color:#5f301e; }
.option-ourprice-label { font-size:16px; color:#BD4931; margin-left:10px; }
.option-ourprice-value { font-size:18px; color:#BD4931; font-weight:bold; }
.option-rrp { font-size:14px; color:#BD4931; }
.option-save-label { margin-left:10px; font-size:15px; color:#633018; }
.option-save-value { font-size:15px; color:#CE9208; }
.option-alternate { background-color:#EDDFDA; }

.search-delete-icon { background:url('/images/delete.png') no-repeat bottom; }
.highlight { font-weight:bold; }
.search-parentCategory { margin:0 0 5px 0; display:block; text-indent:23px; background:url('images/upcategory.png') no-repeat; }
.search-title { background:url('/images/icon_search.png') no-repeat bottom left; padding-left:55px; }

.shipping-cost { font-size:0.8em; margin-top:4px; }
.shipping-cost b { font-size:1.2em; color:#AD3C21; }

.matrix { overflow:hidden; }
.matrixItem { display:block; font-size:10px; }
.matrixLabel { display:block; color:#AD3C21; font-weight:bold; padding-top:10px; }
.ui-widget-content .matrix a { color: #61311F; }
.ui-widget-content .matrix a:hover { color: #90b011; }
#ui-dialog-title-manufacturerMatrix { color: #5f301e; }